@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */


.clearfix:after 
{ 	content: "."; 
	display: block; 
	clear: both; 
	margin: 0px; 
	padding: 0px; 
	height:0; 
	visibility: hidden; 
}

body
{
	margin:0px;
	padding:0px;
	background-color: #220037;
}

#mainbig{
	background-color: #220037;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0;
	margin-right:0;	
	padding:0px;
	width:1086px;
	border-top:1px solid transparent;
	background-image: url(/images/nlpmindfest_images/NLPM-RegistrationPage-916.jpg);
	background-repeat: no-repeat;
	background-position: center top;	
}

#mainWhiteBG1086
{
	background: url(/images/nlpmindfest_images/whitebodybg1086.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding:0px;
	width:1086px;
	margin:0px;
	margin-top:520px;
}


#main{
	border-top:1px solid transparent;
	width:991px;
	background-repeat: no-repeat;
	background-color: #220037;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0;
	margin-right:0;
	padding:0px;
	background-image:url(/images/nlpmindfest_images/NLPM-Look-v1.jpg);
	background-position: center top;
}



#mainButton{
	margin:0px;
	padding:0px;
	z-index: 50;
	float: right;
	position: absolute;
}

#mainWhiteBG
{
	background: url(/images/nlpmindfest_images/whitebodybg925.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding:0px;
	width:991px;
	height:auto;
	margin-top:200px;
	/*margin-left:auto;
	margin-right:auto;*/
}

#mainD
{
    text-align:center;
    margin:0px;
    padding:0px;
	/*width:930px;*/
    height:auto;
    margin-top:237px;
    margin-left:auto;
    margin-right:auto;
	background-position: center;
}
 
 

.divider66
{
	background: url(/images/prfest_images/divider66a.gif);
	background-repeat: no-repeat;
	background-position:center;
	width:925px;
	height:66px;
	margin:0px;
    padding:0px;
}

.divider98
{
	background: url(/images/nlpmindfest_images/ribbon98.jpg);
	background-repeat: no-repeat;
	background-position:center;
	width:1086px;
	height:98px;
	margin:0px;
    padding:0px;
}

.divider98-925
{
	background: url(/images/nlpmindfest_images/ribbon98-925.jpg);
	background-repeat: no-repeat;
	background-position:center;
	width:925px;
	height:98px;
	margin:0px;
    padding:0px;
}

.divider120
{
	background: url(/images/nlpmindfest_images/ribbon1086-120.gif);
	background-repeat: no-repeat;
	background-position:center;
	width:1086px;
	height:120px;
	margin:0px;
    padding:0px;
}

.divider120-925
{
	background: url(/images/nlpmindfest_images/ribbon925-120.gif);
	background-repeat: no-repeat;
	background-position:center;
	width:925px;
	height:120px;
	margin:0px;
    padding:0px;
}

.divider135
{
	background: url(/images/prfest_images/divider135a.gif);
	background-repeat: no-repeat;
	background-position:center;
	width:925px;
	height:135px;
	margin:0px;
    padding:0px;
}

.divider140
{
	background: url(/images/prfest_images/divider140a.gif);
	background-repeat: no-repeat;
	background-position:center;
	width:925px;
	height:140px;
	margin:0px;
    padding:0px;
}

.divider140-925
{
	background: url(/images/nlpmindfest_images/ribbon140-925.jpg);
	background-repeat: no-repeat;
	background-position:center;
	width:925px;
	height:140px;
	margin:0px;
    padding:0px;
}

.divider147
{
	background: url(/images/prfest_images/divider147a.gif);
	background-repeat: no-repeat;
	background-position:center;
	width:925px;
	height:147px;
	margin:0px;
    padding:0px;
}

.divider155
{
	background: url(/images/prfest_images/divider155a.gif);
	background-repeat: no-repeat;
	background-position:center;
	width:925px;
	height:155px;
	margin:0px;
    padding:0px;
}

.divider160
{
	background: url(/images/prfest_images/divider160a.gif);
	background-repeat: no-repeat;
	background-position:center;
	width:925px;
	height:160px;
	margin:0px;
    padding:0px;
}

.divider185
{
	background: url(/images/prfest_images/divider185a.gif);
	background-repeat: no-repeat;
	background-position:center;
	width:925px;
	height:185px;
	margin:0px;
    padding:0px;
}

.divider433-925
{
    background: url(/images/nlpmindfest_images/ribbon433-925.jpg);
    background-repeat: no-repeat;
	background-position: center;
	width:925px;
	height:433px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}


.signupWrapper
{
    width: 217px;
    height: 262px;
    background-image: url(/images/nlpmindfest_images/signupBkgd.gif);
    background-repeat: no-repeat;
    position: relative;
}
  
.signupWrapper .fields
{
	float: left;
	width: 160px;
	position: absolute;
	left: 18px;
	top: 102px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
  
.signupWrapper .buttons
{
    float: left;
    position: absolute;
    left: 10px;
    top: 155px;
}
  
.nlpbutton_3070 
{
	width: 194px;
	height: 28px;
	background-image: url(/images/nlpmindfest_images/signupBut.gif); 
}

.signupWrapper .errorMessage
{
	clear: both;
	color: #000000;
	left: 10px;
	position: relative;
	top: 195px;
	text-align: left;
}

/*
========================================================
========================================================
*/
.floatbox {
  float: left;
  width: 150px;
  height: 150px;
  margin: 22px 0 5px 27px;
  display: inline;
  }

.floatboxAudio {
  float: center;
  width: 400px;
  height: 160px;
  display: inline;
  }


#mainD #head
{
	margin:0px;
	padding:0px;
	background: url(/images/uymf_images/header2.png) no-repeat;
	width:959px;
	height:186px;
	margin-left:auto;
	margin-right:auto;

}

#mainD #content
{
	margin:0px;
	padding:0px;
	/*background:#ffffff url(/images/uymf_images/mbg.jpg) repeat-y;
	width:924px;*/
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.content
{
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-align:center;
}

#content p
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-align:center;
}
#mainD #content h3
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#000000;
	margin-bottom:15px;
	text-align:center;
}

.inner
{
	margin:0px;
	padding:0px;
	width:791px;
	height:auto;
	margin-top:19px;
	margin-left:auto;
	margin-right:auto;
}

#inner.sub
{
	margin:0px;
	padding:0px;
	width:771px;
	height:auto;
	margin-top: 0;
	margin-left:auto;
	margin-right:auto;
}

#lister1 ul,li
{
	margin:0px;
	padding:0px;
	list-style:none;
	text-align: left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	background:url(/images/prfest_images/bult2.png) no-repeat;
	padding-left:20px;
	margin-bottom:13px;
}



.lister2 li
{
	margin:0px;
	padding:0px;
	list-style:none;
	background:url(/images/prfest_images/bult2.png) no-repeat;
	padding-left:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	margin-bottom:13px;
	margin-left:25px;
}



.libullet {
	list-style-position: outside;
	list-style-type: disc;
		background-image: none;
} 

.ulbullet {
	list-style-position: outside;
	list-style-type: disc;
	background-image: none;
}

#inner p
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#000000;
	margin-bottom:15px;
	text-align:justify;
	margin-left:0px;
}

#inner h1
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:50px;
	color:#FF0000;
	margin-bottom:15px;
	text-align:center;
}





#inner h1 a
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:50px;
	color:#FF0000;
	text-decoration:none;
	margin-bottom:15px;
	text-align:center;
}

#inner h2.impat
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:28px;
	color:#000000;
	margin-bottom:15px;
	text-align:center;
}

#inner h2.red
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:28px;
	color:#FF0000;
	margin-bottom:15px;
	text-align:center;
}

#inner h2
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:32px;
	color:#FF0000;
	margin-bottom:15px;
	text-align:center;
}

#inner h3
{
	margin:0px;
	padding:0px;
	font-size:25px;
	font-weight:normal;
	color:#000000;
	margin-bottom:15px;
	text-align:center;
}

#inner h4
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#0B222E;
	margin-bottom:15px;
	text-align:center;
}

#inner h5
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#0B222E;
	margin-bottom:15px;
	margin-top:15px;
	text-align:left;
	margin-left:18px;
}

#inner .video
{
	margin:0px;
	padding:0px;
	width:425px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#inner .safe
{
	margin:0px;
	padding:0px;
	width:770px;
	height:auto;
}


.inpt
{
width:266px; height:18px; border:2px inset;
}

#main_footer
{
	margin:0px;
	padding:0px;
	width:925px;
	height:152px;
	margin-left:auto;
	margin-right:auto;
}

#main_footer p
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
	margin-bottom:0px;
}


/*
========================================================
from document
========================================================
*/
.h1
{
	text-align:center;
	font-size: 36px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-stretch: expanded;
	font-weight:900	
}


.style27 {
	font-size: 30px;
	color: #FF0000;
	font-family: Arial;
	font-weight: bold;
}
.speaker {
	font-size:15px;
}
.style73 {
	font-size: 16px
}
.style75 {
	color: #000000;

	font-family: Arial;
	font-size: 24px;
}
.Header_Arial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style10 {
	color: #990000;
	font-weight: bold;
}
.style10a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
	font-size:24px;
}
.style95 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.style67 {
	font-size: 16px;
	font-family: Arial;
}
.style69 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #003300;
}
.style105 {
	font-family: Arial;
	font-weight: bold;
	color: #FF0000;
}
.style106 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style69b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #003300;
}
.style96 {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
}
.style107 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.style101 {
	font-family: Arial;
	font-size: 24px;
	color: #000099;
}




/*
========================================================
Utility Style
========================================================
*/
.imgCenter {display: block; margin: 0 auto;}
.i_shadow {left:-6px;position:relative;top:3px;}
.i_imgTop {left:-8px;position:relative;top:-36px;}
.i_imgBottom {left:-8px;position:relative;bottom:-9px;}
.alignLeft {text-align: left !important;}
.alignCenter {text-align: center !important;}
.alignRight {text-align: right !important;}
.right {float: right;}
.left {float: left;}
.clr {clear: both;}
.style105nobold {
	font-family: Arial;
	color: #000099;
	font-weight: 400;
}
.style101nobold {
	font-family: Arial;
	font-size: 24px;
	color: #000099;
	font-weight: 400;
}
.style69c {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003300;
}
.style67b {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.rounded 
{
border:2px solid #9cdced;
padding:20px 40px; 
background:#def5fb;
width:300px;
border-radius:25px;
}



